#block-banneryvnizu {
    margin: 10px 0;
}

#block-banneryvnizu .banner_footer {
    margin: 10px;
}

#block-banneryvnizu .banner_footer img {
    max-width: fit-content;
}

.banners_footer  {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.arch_list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.archive-item { padding: 10px; border: 1px solid #287b20; margin: 0 10px 10px 0;}
@media (min-width: 767px) {
	.main-menu {
		background: #287b20;
		border-bottom: 3px solid #ee3224;
	}
	.news-main {    
		display: flex;
		gap: 20px;
		flex-wrap: wrap;}
	.news-main-item {
		flex: 1 1 calc(50% - 10px); /* 50% width minus half the gap */
		box-sizing: border-box;
		border: 1px solid #ccc;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
  padding: 15px;
	}
}
.copyright {

    background-color: #287b20; 
    color: #fff;
}
.region-primary-menu li a span.sub-arrow {
    border-color: #ee3224 transparent transparent transparent;
}
.region-header-ads { text-align: center;}
.block-views-blockdobavlenie-kontenta-block-1 a { display: inline-block; border: 1px solid #ee3224; padding: 3px 10px; margin: 0 5px 5px 0;}

.news .news-category {display: none;}
.news .news2 + .news-image { display: none;}

.all-news {
    background: #287b20;
    
    border: 2px;
    padding: 13px;
    line-height: 100%;
    display: inline-block;
    margin: 10px;
	text-align: center;
	
}
.all-news a {color: #fff;}

.news-image img { object-fit:contain;}

.region-primary-menu { background-color: #287b20; }
article .field--name-body { font-size: 16px;}

.news-main { margin-top: 20px;}
.news-more { text-align: right;}

